<?php

namespace AutoAdmin\Bundle\Media\Model\Library;

interface FileMediaTranslationInterface extends BaseMediaTranslationInterface
{
    public function getFileName(): ?string;

    public function setFileName(?string $name): self;

    public function getTitle(): ?string;

    public function setTitle(?string $title): self;
}